[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=Toyota Camry Nascar

[BASIC]
GRAPHICS_OFFSET=0,-0.57,-0.23
GRAPHICS_PITCH_ROTATION=-0.5
TOTALMASS=1560
INERTIA=1.95,1.377,5.035

[GRAPHICS]
DRIVEREYES=0.38591,1.05246,-0.291031
ONBOARD_EXPOSURE=18
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-0.000800642
BUMPER_CAMERA_POS=0.0,0.55,2.5
BONNET_CAMERA_POS=0.0,0.70,0.5
MIRROR_POSITION=0.0,1.35,0.5
SHAKE_MUL=1.0
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=5
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=0
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.50
STEER_ASSIST=0.6
STEER_LOCK=320
STEER_RATIO=-16.9
LINEAR_STEER_ROD_RATIO=0.00271

[FUEL]
CONSUMPTION=0.0041
FUEL=30
MAX_FUEL=68

[FUELTANK]
POSITION=0,0.08,1.35

[RIDE]
PICKUP_FRONT_HEIGHT=-0.10
PICKUP_REAR_HEIGHT=-0.10

[RULES]
MIN_HEIGHT=0.060

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

